classification
Title: test_pyclbr replace asyncore
Type: Stage: resolved
Components: Tests Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: jacksonriley, methane
Priority: normal Keywords: patch

Created on 2019-11-20 17:27 by jacksonriley, last changed 2019-11-23 03:29 by methane. This issue is now closed.

Files
File name Uploaded Description Edit
pyclbr.patch jacksonriley, 2019-11-20 17:27
Pull Requests
URL Status Linked Edit
PR 17316 merged jacksonriley, 2019-11-21 10:05
Messages (2)
msg357087 - (view) Author: Jackson Riley (jacksonriley) * Date: 2019-11-20 17:27
sub-issue of (issue28533)[https://bugs.python.org/issue28533]
msg357274 - (view) Author: Inada Naoki (methane) * (Python committer) Date: 2019-11-22 12:52
New changeset 138e7bbb0a5ed44bdd54605e8c58c8f3d3865321 by Inada Naoki (jacksonriley) in branch 'master':
bpo-38866: Remove asyncore from test_pyclbr.py (GH-17316)
https://github.com/python/cpython/commit/138e7bbb0a5ed44bdd54605e8c58c8f3d3865321
History
Date User Action Args
2019-11-23 03:29:04methanesetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2019-11-22 12:52:03methanesetnosy: + methane
messages: + msg357274
2019-11-21 10:05:06jacksonrileysetstage: patch review
pull_requests: + pull_request16803
2019-11-20 17:27:06jacksonrileycreate